Subject: Remaining omap pull requests

From: [email-masked] (Arnd Bergmann)
Date: Tue, 16 Aug 2011 16:07:24 +0200

On Wednesday 10 August 2011, Tony Lindgren wrote:
> * Kevin Hilman <[email-masked]> [110802 17:00]:
> > On 08/02/2011 04:14 PM, Kevin Hilman wrote:
> > [...]
> > >>
> > >>Looks like I forgot the i2c driver changes that also should be
> > >>merged by us. Those are acked by Ben Dooks, Kevin's pull request
> > >>for that is at:
> > >>
> > >>http://marc.info/?l=linux-omap&amp;m=131014213007667&amp;w=2
> > >>
> > >
> > >I thought this was already pulled, but looking now I see that this was
> > >never pulled into the arm-soc tree.
> > >
> > >Can you pull this for v3.1 please?
> 
> I'll send a pull request for Ben Dooks for this as now the conflicting
> parts have been merged.

Sorry for missing this one during the merge window. I'm now starting to
collect branches for 3.2, so please tell me if you want me to pull it
now, if there is anything left that is not yet in Ben's tree.

	Arnd